

<?php 
error_reporting(0);
ini_set(“display_errors”, 0 );
include "protege_professor.php";

?>
<!DOCTYPE html>
<!--[if IE 8]> <html lang="en" class="ie8"> <![endif]-->
<!--[if !IE]><!-->
<html>
<!--<![endif]-->


<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <title>Immobile | Business</title>
  <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
  <meta content="" name="description" />
  <meta content="" name="author" />
  <!-- ================== BEGIN BASE CSS STYLE ================== -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">
  <link href="https://immobilebusiness.com.br/admin/assets/plugins/jquery-ui/themes/base/minified/jquery-ui.min.css" rel="stylesheet" />
  <link href="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
  <link href="https://immobilebusiness.com.br/admin/assets/plugins/font-awesome/css/font-awesome.min.css" rel="stylesheet" />
  <link href="https://immobilebusiness.com.br/admin/assets/css/animate.min.css" rel="stylesheet" />
  <link href="https://immobilebusiness.com.br/admin/assets/css/style.min.css" rel="stylesheet" />
  <link href="https://immobilebusiness.com.br/admin/assets/css/style-responsive.min.css" rel="stylesheet" />
  <link href="https://immobilebusiness.com.br/admin/assets/css/theme/default.css" rel="stylesheet" id="theme" />
  <link href="https://immobilebusiness.com.br/admin/assets/plugins/select2/dist/css/select2.min.css" rel="stylesheet" />

  <!-- ================== END BASE CSS STYLE ================== -->

  <!-- ================== BEGIN PAGE LEVEL STYLE ================== -->
  <link href="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-wizard/css/bwizard.min.css" rel="stylesheet" />
  <link href="https://immobilebusiness.com.br/admin/assets/plugins/parsley/src/parsley.css" rel="stylesheet" />
  <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
  <!-- ================== END PAGE LEVEL STYLE ================== -->

  <!-- ================== BEGIN BASE JS ================== -->
  <script src="https://immobilebusiness.com.br/admin/assets/plugins/pace/pace.min.js"></script> 
  <script
  src="https://code.jquery.com/jquery-3.5.1.min.js" ></script>
  <!-- ================== END BASE JS ================== -->

  <style type="text/css">

    /* Esconde o input */
    input[type='file'] {
      display: none
    }

    /* Aparência que terá o seletor de arquivo */
    #sel_arquivo {
      background-color: #00acac;
      border-radius: 5px;
      color: #fff;
      cursor: pointer;
      margin: 10px;
      padding: 6px 20px
    }


    @media (max-width: 600px){
      .btn-cad{

       margin-left: -188px;

     }

   }

 </style>


</head>


<script type="text/javascript">



  function ShowHideDIV(id){


    if (id=="8") 
    {
      document.getElementById('corretor32').style.display    = "block"
      document.getElementById('creci32').style.display       = "block"


    }

    if (id=="14") 
    {
      document.getElementById('func1').style.display         = "block"


    }

    if (id=="7") 
    {
      document.getElementById('empreendimento_id').style.display         = "block"
      document.getElementById('corretor_id').style.display         = "block"


    }

  }


  function label(id){


    if (id=="1") 
    {
      document.getElementById('orgao_rg').style.display   = "block"
      document.getElementById('label_nome').style.display        = "block"
      document.getElementById('label_cpf').style.display         = "block"
      document.getElementById('label_rg').style.display          = "block"
      document.getElementById('label_nascimento').style.display  = "block"
      document.getElementById('label_estado_civil').style.display= "block"
      document.getElementById('label_profissao').style.display   = "block"
      document.getElementById('masked-input-cpf').style.display  = "block"
      document.getElementById('masked-input-cpf').disabled     = ""


      document.getElementById('cpf_rfb').style.display      = "none"
      document.getElementById('label_razao').style.display      = "none"
      document.getElementById('label_cnpj').style.display       = "none"
      document.getElementById('label_insc_esta').style.display  = "none"
      document.getElementById('label_insc_muni').style.display  = "none"
      document.getElementById('masked-input-cnpj').disabled     = "disabled"
      document.getElementById('masked-input-cnpj').style.display = "none"


    }

    if (id=="2") 
    {

      document.getElementById('label_razao').style.display      = "block"
      document.getElementById('label_razao').style.display      = "block"
      document.getElementById('label_cnpj').style.display       = "block"
      document.getElementById('label_insc_esta').style.display  = "block"
      document.getElementById('label_insc_muni').style.display  = "block"
      document.getElementById('masked-input-cnpj').disabled     = ""
      document.getElementById('masked-input-cnpj').style.display = "block"
      document.getElementById('cpf_rfb').style.display = "block"


      document.getElementById('orgao_rg').style.display        = "none"
      document.getElementById('label_nome').style.display        = "none"
      document.getElementById('label_cpf').style.display         = "none"
      document.getElementById('label_rg').style.display          = "none"
      document.getElementById('label_nascimento').style.display  = "none"
      document.getElementById('label_estado_civil').style.display= "none"
      document.getElementById('label_profissao').style.display   = "none"
      document.getElementById('masked-input-cpf').style.display  = "none"
      document.getElementById('masked-input-cpf').disabled     = "disabled"

    }

  }


</script>
<script type="text/javascript">
  function validaCPF(cpf)
  {
    var numeros, digitos, soma, i, resultado, digitos_iguais;
    digitos_iguais = 1;
    if (cpf.length < 11)
      return false;
    for (i = 0; i < cpf.length - 1; i++)
      if (cpf.charAt(i) != cpf.charAt(i + 1))
      {
        digitos_iguais = 0;
        break;
      }
      if (!digitos_iguais)
      {
        numeros = cpf.substring(0,9);
        digitos = cpf.substring(9);
        soma = 0;
        for (i = 10; i > 1; i--)
          soma += numeros.charAt(10 - i) * i;
        resultado = soma % 11 < 2 ? 0 : 11 - soma % 11;
        if (resultado != digitos.charAt(0))
          return false;
        numeros = cpf.substring(0,10);
        soma = 0;
        for (i = 11; i > 1; i--)
          soma += numeros.charAt(11 - i) * i;
        resultado = soma % 11 < 2 ? 0 : 11 - soma % 11;
        if (resultado != digitos.charAt(1))
          return false;
        return true;
      }
      else
        return false;
    }
  </script>

  <script type="text/javascript">
    function chamaCpf(){
      var cpf = document.getElementById('masked-input-cpf').value

      var cpf = cpf.replace(".","")
      var cpf = cpf.replace(".","")
      var cpf = cpf.replace(".","")
      var cpf = cpf.replace("-","")

      var resultado = validaCPF(cpf);

      if(resultado == false){
        document.getElementById('masked-input-cpf').value ='';
        document.getElementById("email_cli").focus(); 

        alert('CPF Invalido.');

      }else{

      }


    }


    function chamaCpfconjuge(){
      var cpf = document.getElementById('masked-input-cpf_conjuge').value

      var cpf = cpf.replace(".","")
      var cpf = cpf.replace(".","")
      var cpf = cpf.replace(".","")
      var cpf = cpf.replace("-","")

      var resultado = validaCPF(cpf);

      if(resultado == false){
        document.getElementById('masked-input-cpf_conjuge').value ='';
        document.getElementById("email_cli").focus(); 

        alert('CPF Invalido.');

      }else{

      }


    }




  </script>
  <script type="text/javascript">
    function validarCNPJ(cnpj) {

      cnpj = cnpj.replace(/[^\d]+/g,'');

      if(cnpj == '') return false;

      if (cnpj.length != 14)
        return false;

    // Elimina CNPJs invalidos conhecidos
    if (cnpj == "00000000000000" || 
      cnpj == "11111111111111" || 
      cnpj == "22222222222222" || 
      cnpj == "33333333333333" || 
      cnpj == "44444444444444" || 
      cnpj == "55555555555555" || 
      cnpj == "66666666666666" || 
      cnpj == "77777777777777" || 
      cnpj == "88888888888888" || 
      cnpj == "99999999999999")
      return false;

    // Valida DVs
    tamanho = cnpj.length - 2
    numeros = cnpj.substring(0,tamanho);
    digitos = cnpj.substring(tamanho);
    soma = 0;
    pos = tamanho - 7;
    for (i = tamanho; i >= 1; i--) {
      soma += numeros.charAt(tamanho - i) * pos--;
      if (pos < 2)
        pos = 9;
    }
    resultado = soma % 11 < 2 ? 0 : 11 - soma % 11;
    if (resultado != digitos.charAt(0))
      return false;

    tamanho = tamanho + 1;
    numeros = cnpj.substring(0,tamanho);
    soma = 0;
    pos = tamanho - 7;
    for (i = tamanho; i >= 1; i--) {
      soma += numeros.charAt(tamanho - i) * pos--;
      if (pos < 2)
        pos = 9;
    }
    resultado = soma % 11 < 2 ? 0 : 11 - soma % 11;
    if (resultado != digitos.charAt(1))
      return false;

    return true;
    
  }
</script>
<script type="text/javascript">
  function chamaCnpj(){
    var cnpj = document.getElementById('masked-input-cnpj').value

    var cnpj = cnpj.replace(".","")
    var cnpj = cnpj.replace(".","")
    var cnpj = cnpj.replace(".","")
    var cnpj = cnpj.replace("-","")

    var resultado = validarCNPJ(cnpj);

    if(resultado == false){
      document.getElementById('masked-input-cnpj').value ='';
      document.getElementById("email_cli").focus(); 

      alert('CNPJ Invalido.');

    }else{

    }


  }
</script>
<script>



function verificaForcaSenha() 
{
	var numeros = /([0-9])/;
	var alfabeto = /([a-zA-Z])/;
	var chEspeciais = /([~,!,@,#,$,%,^,&,*,-,_,+,=,?,>,<])/;

	if($('#senhaf').val().length<8) 
	{
		$('#password-status').html("<span style='color:red'>Fraco, mínimo 8 caracteres (letras, numeros, especiais)</span>");
	} else {  

		if($('#senhaf').val().match(numeros) && $('#senhaf').val().match(alfabeto) && $('#senhaf').val().match(chEspeciais))
		{            


			$('#password-status').html("<span style='color:green'><b>Forte</b></span>");


		} else {
			$('#password-status').html("<span style='color:orange'>Médio, insira  (letras, numeros, especiais)</span>");
		}
	}
}
</script>
<body>
  <!-- begin #page-loader -->
  <div id="page-loader" class="fade in"><span class="spinner"></span></div>
  <!-- end #page-loader -->
  
  <!-- begin #page-container -->
  <div id="page-container" class="fade page-sidebar-fixed page-header-fixed">
    <!-- begin #header -->
    <?php include "topo.php" ?>
    <!-- end #sidebar -->
    
    <!-- begin #content -->
    <div id="content" class="content">

      <!-- begin page-header -->
      <h1 class="page-header">Cadastro Geral</h1>
      <!-- end page-header -->
      <div class="row">
        <!-- begin col-12 -->
        <div class="col-md-12">
          <!-- begin panel -->
          <div class="panel panel-inverse">
            <div class="panel-heading">
              <div class="panel-heading-btn">
                <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
                <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-repeat"></i></a>
                <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
                <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
              </div>
              <h4 class="panel-title">Preencha os Campos Requisitados  *</h4>

            </div>
            <div class="panel-body">
              <form action="recebe_cliente.php" id="formPrincipal" method="POST" data-parsley-validate="true" name="form_wizard" enctype="multipart/form-data">
                <div id="wizard">
                  <ol>
                    <li>
                      Informáções Básicas 
                      <small></small>
                    </li>
                    <li>
                      Informações Pessoais
                      <small> </small>
                    </li>
                                      <!--   <li>
                                            Endereço
                                            <small></small>
                                        </li>
                                      -->


                                    </ol>
                                    <!-- begin wizard step-1 -->
                                    <div class="wizard-step-1">

                                     <input type="hidden" name="grupo_acesso_logado" value="<?php echo $idgrupo_acesso ?>"> 

                                     <!-- #####################  DIVS MODAL ENDERECO ################## -->
                                     <div  id="M_endereco">

                                     </div>


                                     <div  id="M_cep">

                                     </div>


                                     <div  id="M_numero">

                                     </div>


                                     <div  id="M_complemento">

                                     </div>

                                     <div  id="M_bairro">

                                     </div>

                                     <div  id="M_cidade">

                                     </div>


                                     <div  id="M_estado">

                                     </div>

                                     <!-- #####################  DIVS MODAL TELEFONE ################## -->


                                     <div  id="M_celular">

                                     </div>


                                     <div  id="M_telFixo">

                                     </div>


                                     <div  id="M_telComercial">

                                     </div>







                                     <fieldset>
                                      <!-- <legend class="pull-left width-full">Informações Básicas</legend> -->
                                      <div class="row">
                                        <!-- begin col-6 -->
                                        <div class="col-md-6">
                                          <div class="form-group">
                                          <legend class="pull-left width-full">Informações Básicas </legend>
                                            <!-- <label>Pessoa:</label> -->
                                            <input type="radio" name="pessoa" class = "pessoa" value="1" checked onclick="label(1)">Física 
                                            <input type="radio" name="pessoa" class = "pessoa" value="2" onclick="label(2)" />Jurídica

                                          </div>
                                        </div>
                                        <!-- end col-6 -->
                                        <!-- begin col-6 -->



                                        <!-- end col-6 -->
                                      </div>
                                      <!-- begin row -->


                                      <!-- begin row -->
                                      <div class="row">
                                        <!-- begin col-6 -->
                                        <div class="col-md-4">
                                          <div class="form-group">
                                            <label id="label_cpf" style="display:block">CPF *</label>
                                            <label id="label_cnpj" style="display:none">CNPJ *</label>

                                            <input type="text" class="form-control" id="masked-input-cpf" name="cpf_cli" style="display:block" onblur="chamaCpf()" value="" data-mask-reverse="true" electonfocus="true" required>

                                            <input type="text" class="form-control" id="masked-input-cnpj" name="cpf_cli" style="display:none" disabled="disabled" value="" onblur="chamaCnpj()" data-mask-reverse="true" electonfocus="true">

                                          </div>
                                        </div>
                                        <!-- end col-6 -->
                                        <!-- begin col-6 -->
                                        <div class="col-md-4">
                                          <div class="form-group">
                                            <label id="label_rg" style="display:block">RG *</label>
                                            <label id="label_insc_esta" style="display:none">Inscrição Estadual *</label>
                                            <input type="text" class="form-control" name="rg_cli" required id ="rg_cli"/>
                                          </div>
                                        </div>


                                        <div class="col-md-4" id="orgao_rg">
                                          <div class="form-group">
                                            <label  style="display:block">Orgão Expedidor *</label>

                                            <input type="text" class="form-control" name="orgao_expedidor" id="orgao_expedidor" required  />
                                          </div>
                                        </div>

                                        <div class="col-md-4" id="label_insc_muni" style="display:none">
                                          <div class="form-group">
                                            <label>Inscrição Municipal *</label>
                                            <input type="text" class="form-control" name="insc_municipal" placeholder="Inscrição Municipal" id="inscricao_municipal" />
                                          </div>
                                        </div>
                                        <!-- end col-6 -->
                                      </div>
                                      <!-- end row -->

                                      <div class="row">
                                        <!-- begin col-4 -->
                                        <div class="col-md-4">
                                          <div class="form-group block1">
                                            <label id="label_nome" style="display:block">Nome *</label>
                                            <label id="label_razao" style="display:none">Razão Social *</label>
                                            <input type="text" class="form-control" name="nome_cli" id = "nome_cliente" placeholder="Nome" required />

                                            <input type="hidden" name="cadastrado_por" value="<?php echo $imobiliaria_idimobiliaria; ?>">
                                          </div>
                                        </div>
                                        <!-- end col-4 -->
                                        <!-- begin col-4 -->
                                        <div class="col-md-4">
                                          <div class="form-group">
                                            <label>Email *</label>
                                            <input type="text" class="form-control"  id="email_cli" name="email_cli" placeholder="Email" required/>
                                          </div>
                                        </div>
                                        <!-- end col-4 -->
                                        <!-- begin col-4 -->
                                             <!--    <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Celular</label>
                                                         <input type="text" class="form-control"  name="telefone1_cli" placeholder="Celular 1" id="masked-input-phone" />
                                                    </div>
                                                  </div> -->
                                                  <!-- end col-4 -->
                                                  <div class="col-md-2">
                                                    <div class="form-group">
                                                      <label>&nbsp;</label>
                                                      <button type="button" class="btn btn-success" style="margin-top: 21px ; width: 95%" name="age" id="age" data-toggle="modal" data-target="#add_data_Modal_telefone"><i class="fa fa-plus-circle" ></i>  Telefones *</button>
                                                    </div>
                                                  </div>
                                                  <?php if($_SESSION['idgrupo_acesso'] == '5'){  ?>
                                                    <div class="col-md-2"> 
                                                    <label>Senha</label>
                                                      <div class="input-group">
                                                        <span class="input-group-addon " id="basic-addon1"><img id="olho" src="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABDUlEQVQ4jd2SvW3DMBBGbwQVKlyo4BGC4FKFS4+TATKCNxAggkeoSpHSRQbwAB7AA7hQoUKFLH6E2qQQHfgHdpo0yQHX8T3exyPR/ytlQ8kOhgV7FvSx9+xglA3lM3DBgh0LPn/onbJhcQ0bv2SHlgVgQa/suFHVkCg7bm5gzB2OyvjlDFdDcoa19etZMN8Qp7oUDPEM2KFV1ZAQO2zPMBERO7Ra4JQNpRa4K4FDS0R0IdneCbQLb4/zh/c7QdH4NL40tPXrovFpjHQr6PJ6yr5hQV80PiUiIm1OKxZ0LICS8TWvpyyOf2DBQQtcXk8Zi3+JcKfNafVsjZ0WfGgJlZZQxZjdwzX+ykf6u/UF0Fwo5Apfcq8AAAAASUVORK5CYII="/></span>
                                                        <!-- <input type="text" class="form-control" placeholder="Username" > -->

                                                        <input type="password" class="form-control" minlength="8"  onKeyUp="verificaForcaSenha();"  aria-describedby="basic-addon1" autocomplete="off"  value=""  name="senhaf" id="senhaf"  />
                                                        
                                                      </div>
                                                      <span id="password-status"></span>
                                                    </div>

                                                    <?php } ?>







                                                </div>
                                                <!-- end row -->

                                                <!-- <div class="row"> -->
                                                  <!-- begin col-4 -->
                                             <!--    <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Telefone Fixo</label>
                                                         <input type="text" class="form-control"  name="telefone3_cli" placeholder="Fixo" id="masked-input-phone3" />
                                                    </div>
                                                </div>
                                              -->


                                           <!--       <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Telefone Comercial</label>
                                                         <input type="text" class="form-control"  name="telefone2_cli" placeholder="Comercial" id="masked-input-phone2" />
                                                    </div>
                                                  </div> -->






                                                  <!--   </div> -->
                                                  <div class="row">
                                                    <?php if($idgrupo_acesso == 5){ ?>
                                                      <div class="col-md-4">
                                                        <div class="form-group block1">
                                                          <label>Grupo de Acesso:</label><br>
                                                          <select name="idgrupo" class="form-control">
                                                            <option value="">Selecione</option>
                                                            <?php 

                                                            include "conexao.php";
                                                            $query_slide = mysqli_query($db,"SELECT * FROM grupo
                                                              order by titulo_grupo Asc") or die ("Erro ao listar grupo dos clientes, tente mais tarde"); 


            while ($buscar_slide = mysqli_fetch_assoc($query_slide)) {//--While categoria




             $idgrupo       = $buscar_slide["idgrupo"];
             $titulo_grupo  = $buscar_slide["titulo_grupo"];




             ?> 
             <option value="<?php echo $idgrupo ?>"><?php echo ($titulo_grupo) ?></option>

           <?php }

           ?> 
         </select>
       </div>
     </div>

   <?php } ?>




   <!-- begin col-4 -->
   <div class="col-md-4">
    <div class="form-group">
      <label>Grupo de Cliente: </label>
      <select name="grupo_cliente" class="form-control">
        <option value="">Selecione</option>
        <?php 

        include "conexao.php";
        $query_slide = mysqli_query($db,"SELECT * FROM grupo_cliente
          order by descricao Asc") or die ("Erro ao listar grupo dos clientes, tente mais tarde"); 


            while ($buscar_slide = mysqli_fetch_assoc($query_slide)) {//--While categoria

             $idgrupo_cliente          = $buscar_slide["idgrupo_cliente"];
             $descricao_grupo_cliente  = $buscar_slide["descricao"];



             ?> 
             <option value="<?php echo $idgrupo_cliente ?>"><?php echo $descricao_grupo_cliente ?></option>

           <?php } ?> 
         </select>
       </div>
     </div>

     <div class="col-md-4" id="pperfil">
      <div class="form-group">
        <label>Foto Perfil</label><br>
        <label id="sel_arquivo" for='selecao-arquivo' style="margin-top: -2px; margin-left: -2px; padding: 8px; width: 100%; text-align: center">Selecionar um arquivo &#187;</label>
        <input id='selecao-arquivo' name='perfil_foto' type='file'>
        <span id='file-name'></span>
      </div>
    </div>





    <div class="row">
      <div class="col-md-4" id="corretor32" style="display:none; margin-left: 10px;">
        <div class="form-group">
          <label>Imobiliaria:</label><br>
          <select class="default-select2 form-control" style="width: 100%" name="imob_id">
            <option value="" >Escolha</option>
            <?php

            include "conexao.php";

            $query_amigo = "SELECT * FROM cliente
            INNER JOIN cliente_tipo ON cliente.idcliente = cliente_tipo.idcliente 
            INNER JOIN tipo_cliente ON cliente_tipo.idtipo = tipo_cliente.idtipo 
            where cliente_tipo.idtipo = 11  order by nome_cli Asc";


            $executa_query = mysqli_query ($db, $query_amigo) or die ("Erro ao listar Locatário");
                while ($buscar_amigo = mysqli_fetch_assoc($executa_query)) {//--verifica se são amigos

                  $idcliente             = $buscar_amigo['idcliente'];
                  $nome_cli              = $buscar_amigo["nome_cli"];
                  $cpf_cli               = $buscar_amigo["cpf_cli"];



                  ?>
                  <option value="<?php echo "$idcliente" ?>"> <?php echo "$nome_cli " ?> </option>
                <?php } ?>


              </select>
            </div>
          </div>


          <div class="col-md-4" id="creci32" style="display:none">
            <div class="form-group">
              <label>CRECI:</label>
              <input type="text" name="creci" class="form-control">

            </div>
          </div>




          <div class="col-md-4" id="empreendimento_id" style="display:none">
            <div class="form-group">
              <label>Empreendimento:</label>
              <select class="form-control" name="empreendimento_id">
                <option value="">Escolha</option>
                <?php

                include "conexao.php";

                $query_amigo = "SELECT * FROM empreendimento_cadastro order by idempreendimento_cadastro desc";


                $executa_query = mysqli_query ($db, $query_amigo) or die ("Erro ao listar Locatário");
                while ($buscar_amigo = mysqli_fetch_assoc($executa_query)) {//--verifica se são amigos

                  $idempreendimento_cadastro             = $buscar_amigo['idempreendimento_cadastro'];
                  $descricao_empreendimento              = $buscar_amigo["descricao_empreendimento"];



                  ?>
                  <option value="<?php echo "$idempreendimento_cadastro" ?>"> <?php echo "$descricao_empreendimento " ?> </option>
                <?php } ?>


              </select>

            </div>
          </div>


          <div class="col-md-4" id="corretor_id" style="display:none">
            <div class="form-group">
              <label>Corretor Responsavel:</label>
              <select class="form-control" name="corretor_id">
                <option value="">Escolha</option>
                <?php

                include "conexao.php";
                
                $query_amigo = "SELECT * FROM cliente
                INNER JOIN cliente_tipo ON cliente_tipo.idcliente = cliente.idcliente
                WHERE idtipo = 8 order by nome_cli Asc";
                
                $executa_query = mysqli_query ($db,$query_amigo) or die ("Erro ao listar empreendimento");
                

            while ($buscar_amigo = mysqli_fetch_assoc($executa_query)) {//--verifica se são amigos

              $idcliente              = $buscar_amigo['idcliente'];
              $nome_cli               = $buscar_amigo["nome_cli"];
              



              ?>
              <option value="<?php echo "$idcliente" ?>"> <?php echo "$nome_cli" ?> </option>
            <?php } ?>


          </select>

        </div>
      </div>



    </div>


<!-- ===========
-->




<!-- ==========
-->

</div>



<div class="row" id="func1" style="display:none">
  <div class="col-md-4" id="cargo" >
    <div class="form-group">
      <label>Cargo:</label>
      <input type="text" name="cargo" class="form-control">
    </div>
  </div>

  <div class="col-md-4" id="salario_base">
    <div class="form-group">
      <label>Salário Base:</label>
      <input type="text" name="salario_base" class="form-control">
    </div>
  </div>

  <div class="col-md-4" id="data_contratacao">
    <div class="form-group">
      <label>Data de Contratação:</label>
      <input type="date" name="data_contratacao" class="form-control">
    </div>
  </div>
</div>


<div class="row">
  <!-- begin col-4 -->



  <div class="col-md-12">
    <div class="form-group block1">
      <label><strong>Tipo de Cadastro:</strong></label><br>
      <?php 

      include "conexao.php";

      if($idgrupo_acesso == 5){   
        $query_slide = mysqli_query($db,"SELECT * FROM tipo_cliente
          order by idtipo desc") or die ("Erro ao listar tipo dos clientes, tente mais tarde"); 
      }else{
        $query_slide = mysqli_query($db,"SELECT * FROM tipo_cliente
         WHERE idtipo = 1 or idtipo = 6 or idtipo = 8 or idtipo = 4
         order by idtipo desc") or die ("Erro ao listar tipo dos clientes, tente mais tarde"); 

      }
 
            while ($buscar_slide = mysqli_fetch_assoc($query_slide)) {//--While categoria

             $descricao_tipo      = $buscar_slide["descricao_tipo"];
             $idtipo              = $buscar_slide["idtipo"];



             ?><div  class="col-md-3" style="float: left">
             <input  type="checkbox" id="<?php echo $idtipo; ?>"  class="form-check" name="tipo_cliente[]" value="<?php echo $idtipo; ?>" onclick="ShowHideDIV(<?php echo $idtipo; ?>)">&nbsp;&nbsp;<?php echo $descricao_tipo; ?>
             </div>


           <?php } ?> 
         </div>
       </div>
     </div>




   </fieldset>
 </div>
 <!-- end wizard step-1 -->






 <!-- begin wizard step-2 -->
 <div class="wizard-step-2">
  <fieldset>
    <legend class="pull-left width-full">Informações Pessoais</legend>
    <!-- begin row -->

    <!-- end row -->
    <div class="row" id="cpf_rfb" style="display:none">
      <div class="col-md-6">
        <div class="form-group">
          <label>CPF Responsavel Perante a RFB *</label>
          <input type="text" class="form-control"  name="cpf_rfb" required id="cpf_rfb_input" value="">
        </div>
      </div>

      <div class="form-group">
        <label>&nbsp;</label>
        <button style="margin-top: 22px" type="button" class="btn btn-success" name="age" id="age" data-toggle="modal" data-target="#add_data_Modal_endereco"><i class="fa fa-plus-circle" ></i> Endereço *</button>
      </div>

    </div>

    <div class="row" id="label_nascimento" style="display:block">
      <div class="col-md-4">
        <div class="form-group">
          <label>Filiação</label>
          <input type="text" class="form-control" name="filiacao" placeholder="Pai / Mãe" data-parsley-id="5100">
        </div>
      </div>

     <div class="col-md-4">
      <div class="form-group">
        <label>Renda Familiar</label>
        <input type="text" class="form-control" name="renda_total" placeholder="Renda Total"  id="renda_total" />
      </div>
    </div>
    <!-- begin col-6 -->
    <div class="col-md-4">
      <div class="form-group">
        <label>Data de Nascimento *</label>
        <input type="date" class="form-control" name="nascimento_cli" id="nascimento_cli"   required />
      </div>
    </div>
    <!-- end col-6 -->
    <!-- begin col-6 -->
    <div class="col-md-4">
      <div class="form-group">
        <label>Nacionalidade</label>
        <input type="text" class="form-control" name="nacionalidade_cli" placeholder="Nacionalidade" />

      </div>
    </div>
    <!-- end col-6 -->
  </div>

  <div class="row" id="label_estado_civil" style="display:block">
    <!-- begin col-6 -->
    <div class="col-md-6">
      <div class="form-group">
        <label>Estado Civil *</label>
        <select class="form-control" name="estadocivil_cli" required id="estadocivil_cli">
          <option selected="selected" value="">Selecione</option>
          <option value="Casado(a)-Comunhão Universal (Antes lei 6.515/77)">Casado(a)-Comunhão Universal (Antes lei 6.515/77)</option>
          <option value="Casado(a)-Comunhão Universal (Apos lei 6.515/77)">Casado(a)-Comunhão Universal (Apos lei 6.515/77)</option>
          <option value="Casado(a)-Comunhão Parcial">Casado(a)-Comunhão Parcial</option>
          <option value="Casado(a)-Separação Convencional de Bens">Casado(a)-Separação Convencional de Bens</option>
          <option value="Divorciado(a)">Divorciado(a)</option>
          <option value="Separado(a) Judicialmente">Separado(a) Judicialmente</option>
          <option value="Solteiro(a)">Solteiro(a)</option>
          <option value="União Estável">União Estável</option>
          <option value="Viúvo(a)">Viúvo(a)</option>
        </select>                                                    
      </div>
    </div>
    <div class="col-md-2">
      <div class="form-group">
        <label>&nbsp;</label>
        <button type="button" class="btn btn-success" name="age" id="age" data-toggle="modal" data-target="#add_data_Modal"><i class="fa fa-plus-circle" ></i> Cadastrar Conjuge</button>

      </div>
    </div>

    <div class="col-md-2">
      <div class="form-group block1" id="coloca-conjuge">
        <label>Cônjuge</label>
        <input type="text" name="nome_conj" class="form-control" disabled="">
        <input type="hidden" name="conjuge_idconjuge" value="" id="conjuge_cli">
      </div>
    </div> 



  </div>

  <div class="row" id="label_profissao" style="display:block">
    <!-- begin col-6 -->
    <div class="col-md-6">
      <div class="form-group">
        <label>Profissão</label>
        <input type="text" class="form-control"  name="profissao_cli" placeholder="Profissão" />
      </div>
    </div>



    <div class="col-md-6">
      <div class="form-group">
        <label>Observação</label>
        <textarea name="obs_cli" class="form-control"></textarea>
      </div>
    </div>
    <!-- end col-6 -->
    <!-- begin col-6 -->


    <div class="col-md-2">
      <div class="form-group">
        <label>&nbsp;</label>
        <button type="button" class="btn btn-success" name="age" id="age" data-toggle="modal" data-target="#add_data_Modal_endereco"><i class="fa fa-plus-circle" ></i> Endereço *</button>
      </div>
    </div>                                                                                           
  </div>


  <p style="margin-left:90%"><input type="submit" class="btn btn-success btn-lg btn-cad" role="button" value="Cadastrar"    id ="cadastrarPFPJ" /></p>      



</fieldset>
</div>
<!-- end wizard step-2 -->
<!-- begin wizard step-3 -->
                                  <!--   <div class="wizard-step-3">
                                        <fieldset>
                                            <legend class="pull-left width-full">Endereço</legend>
                                             begin row 
                                            <div class="row">
                                                 begin col-4
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label>CEP</label>
                                                        <div class="controls">
                               <input type="text" class="form-control" id="cep"  name="cep_cli" placeholder="Cep" />

                                                        </div>
                                                    </div>
                                                </div>
                                             
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label>Endereço</label>
                                                        <div class="controls">
                                                          <input type="text" class="form-control" id="rua"   name="endereco_cli" placeholder="Rua" />   
                                                        </div>
                                                    </div>
                                                </div>
                                                
                                          
                                            </div>
                                        
                                                         <div class="row">
                                         
                                               <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label>Numero</label>
                                                        <div class="controls">
                         <input type="text" class="form-control" id="numero"  name="numero_cli"  />

                                                        </div>
                                                    </div>
                                                </div>
                                           
                                                <div class="col-md-6">
                                                    <div class="form-group">
                                                        <label>Complemento</label>
                                                        <div class="controls">
                               <input type="text" class="form-control"  name="complemento_cli"  />

                                                        </div>
                                                    </div>
                                                </div>
                                             
                                            </div>

                                             <div class="row">
                                            
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Bairro</label>
                                                        <div class="controls">
                     <input type="text" class="form-control" id="bairro"  name="bairro_cli" placeholder="Bairro" />
                 
                                                        </div>
                                                    </div>
                                                </div>
                                   
                                                <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Cidade</label>
                                                        <div class="controls">
                               <input type="text" class="form-control" id="cidade"  name="cidade_cli" placeholder="Cidade" />

                                                        </div>
                                                    </div>
                                                </div>
                                             
                                                 <div class="col-md-4">
                                                    <div class="form-group">
                                                        <label>Estado</label>
                                                        <div class="controls">
                     <input type="text" class="form-control" id="estado"  name="estado_cli" placeholder="Estado" />

                                                        </div>
                                                    </div>
                                                </div>
                                           
                                            </div>

                                             
                                        </fieldset>
                                          
                                      </div> -->
                                    </div>
                                  </form>
                                </div>
                              </div>
                              <!-- end panel -->
                            </div>
                            <!-- end col-12 -->
                          </div>
                          <!-- begin row -->

                          <!-- end row -->

                        </div>

<!-- #####################################################################################
  ##################################################################################### -->

  <div class="modal fade" id="add_data_Modal" role="dialog">  
    <div class="modal-dialog modal-lg">  

      <div class="modal-content">  
        <div class="modal-header">  
          <button type="button" class="close" data-dismiss="modal"></button>  
          <h4 class="modal-title">Cadastrar Conjuge</h4>  
        </div>  

        <div class="modal-body">  
          <!-- CORPO DA MODAL -->
          <form method="POST" action="recebe_conjuge.php" id="insert_form">



           <div class="row">
            <!-- begin col-6 -->
            <div class="col-md-4">
              <div class="form-group">
                <label id="label_conj">CPF Cônjuge</label>

                <input type="text" class="form-control" id="masked-input-cpf_conjuge" required="" name="cpf_conj" onblur="chamaCpfconjuge(this.id)" value="">

              </div>
            </div>

            <div class="col-md-4">
              <div class="form-group">
                <label id="label_rg">RG Cônjuge</label>
                <input type="text" class="form-control" id="rg_conj" name="rg_conj"  />
              </div>
            </div>

            <div class="col-md-4">
              <div class="form-group">
                <label>Orgão Expedidor </label>
                <input type="text" class="form-control"  name="orgao_con_expedidor" />
              </div>
            </div>


          </div>

          <div class="row">

           <div class="col-md-4">
            <div class="form-group block1">
              <label id="label_nome_conj">Nome Cônjuge</label>
              <input type="text" class="form-control" id="nome_conj" name="nome_conj" placeholder="Nome" />

              <input type="hidden" name="cadastrado_por" value="<?php echo $imobiliaria_idimobiliaria; ?>">
            </div>
          </div>


          <div class="col-md-4">
            <div class="form-group">
              <label>Data de Nascimento</label>
              <input type="date" class="form-control" name="nascimento_conj" />
            </div>
          </div>
          <!-- end col-6 -->
          <!-- begin col-6 -->
          <div class="col-md-4">
            <div class="form-group">
              <label>Nacionalidade</label>
              <input type="text" class="form-control" name="nacionalidade_conj" placeholder="Nacionalidade" />

            </div>
          </div>



        </div>


        <div class="row">
         <div class="col-md-4 BLO">
          <div class="form-group">
            <label>Profissão</label>
            <input type="text" class="form-control"  name="profissao_conj" placeholder="Profissão" />
          </div>
        </div>


        <div class="col-md-4">
          <div class="form-group">
            <label>Email</label>
            <input type="text" class="form-control"  id="email_conj" name="email_conj" placeholder="Email" />
          </div>
        </div>

        <div class="col-md-4">
          <div class="form-group">
            <label>Filiação</label>
            <input type="text" placeholder="Filiação" class="form-control" name="filiacao_conj" data-parsley-id="5100">
          </div>
        </div>

        
        <!-- end col-4 -->

        <!-- begin col-4 -->


      </div>

      <div class="row">

        <div class="col-md-4">
          <div class="form-group">
            <label>Celular</label>
            <input type="text" class="form-control"  name="telefone1_conj" placeholder="Celular 1" id="masked-input-phone-conjuge" />
          </div>
        </div>

       <div class="col-md-4">
        <div class="form-group">
          <label>Telefone Fixo</label>
          <input type="text" class="form-control"  name="telefone3_conj" placeholder="Celular 2" id="masked-input-phone3-conjuge" />
        </div>
      </div>


      <div class="col-md-4">
        <div class="form-group">
          <label>Telefone Comercial </label>
          <input type="text" class="form-control"  name="telefone2_conj" placeholder="Telefone 1" id="masked-input-phone2-conjuge" />
        </div>
      </div>





    </div>



    <div class="modal-footer">
      <input type="submit" name="insert" id="insert"  value="Cadastrar" class="btn btn-success"><button type="button" class="btn btn-danger" name="age" id="age" data-toggle="modal" data-target="#add_data_Modal">Fechar</button>

    </div> 


  </form>

</div>  
</div>  

</div>  
</div>  




<!-- ###########################  MODAL ENDERECO ########################## -->

<div class="modal fade" id="add_data_Modal_endereco" role="dialog">  
  <div class="modal-dialog modal-lg">  

    <div class="modal-content">  


      <style>

        .endereco{
          background-color: #1a2229;
          margin-top: -30px;
        }

        .endereco_mod{
          color: white;
          font-weight: bold;
        }

        .endereco_mod:hover{
         color: black;
         font-weight: bold;
       }







     </style>

     <div class="modal-body">  



      <ul class="nav nav-tabs endereco" style="margin-left: -15px; margin-right: -15px">


        <li class="nav-item endereco_mod active"><a class="font_endereco" data-toggle="tab" href="#cadastrar">Cadastrar Endereço</a></li>
        <li class="nav-item endereco_mod"><a class="font_endereco"data-toggle="tab" href="#enderecos_cadastrados">Endereços Cadastrados</a></li>
      </ul>




      <div class="tab-content">

        <div id="cadastrar" class="tab-pane fade in active">
          <form method="POST" action="recebe_endereco_modal.php" id="insert_form_modal">

           <fieldset>
            <legend class="pull-left width-full">Endereço </legend>
            <!-- begin row -->
            <div class="row">
              <!-- begin col-4 -->

              <!-- end col-4 -->
              <!-- begin col-4 -->

              <div class="col-md-6">
                <div class="form-group">
                  <label>CEP</label>
                  <div class="controls">
                   <input type="text" class="form-control somente-numero" maxlength="10" id="cep_modal"  name="cep_cli" pattern="[0-9]+$" placeholder="Cep" onkeypress="formatar_mascara(this,'##.###-###')" />

                 </div>
               </div>
             </div>


             <div class="col-md-6">
              <div class="form-group">
                <label>Endereço</label>
                <div class="controls">
                  <input type="text" class="form-control" id="rua_modal"   name="endereco_cli" placeholder="Rua" />   
                </div>
              </div>
            </div>

            <!-- end col-4 -->
            <!-- begin col-4 -->

            <!-- end col-6 -->
          </div>
          <!-- end row -->
          <div class="row">
            <!-- begin col-4 -->
            <div class="col-md-6">
              <div class="form-group">
                <label>Numero</label>
                <div class="controls">
                 <input type="text" class="form-control somente-numero" id="numero_modal"  name="numero_cli" pattern="[0-9]+$" />

               </div>
             </div>
           </div>
           <!-- end col-4 -->
           <!-- begin col-4 -->
           <div class="col-md-6">
            <div class="form-group">
              <label>Complemento</label>
              <div class="controls">
               <input type="text" class="form-control" id="complemento_modal" name="complemento_cli"  />

             </div>
           </div>
         </div>
         <!-- end col-4 -->
         <!-- begin col-4 -->

         <!-- end col-6 -->
       </div>

       <div class="row">
        <!-- begin col-4 -->
        <div class="col-md-4">
          <div class="form-group">
            <label>Bairro</label>
            <div class="controls">
             <input type="text" class="form-control" id="bairro_modal"  name="bairro_cli" placeholder="Bairro" />

           </div>
         </div>
       </div>
       <!-- end col-4 -->
       <!-- begin col-4 -->
       <div class="col-md-4">
        <div class="form-group">
          <label>Cidade</label>
          <div class="controls">
           <input type="text" class="form-control" id="cidade_modal"  name="cidade_cli" placeholder="Cidade" />

         </div>
       </div>
     </div>
     <!-- end col-4 -->
     <!-- begin col-4 -->
     <div class="col-md-4">
      <div class="form-group">
        <label>Estado</label>
        <div class="controls">
         <input type="text" class="form-control" id="estado_modal"  name="estado_cli" placeholder="Estado" />

       </div>
     </div>
   </div>
   <!-- end col-6 -->
 </div>


</fieldset>

<input type="submit" name="insert" id="insertModal"  value="Cadastrar" class="btn btn-success">



</form>
</div>





<div id="enderecos_cadastrados" class="tab-pane fade">
  <div class="panel-body">
    <table id="tabela_enderecos" class="table table-striped table-bordered">
      <thead>
        <tr>
         <th>Cod Endereco</th>
         <th>Cod Cliente</th>
         <th>Logradouro</th>
         <th>Cep</th>
         <th>numero</th>
         <th>Complemento</th>
         <th>Bairro</th>
         <th>Cidade</th>
         <th>Estado</th>
       </tr>
     </thead>
     <tbody>

       <?php


       include "conexao.php";


       $query_endereco = "SELECT * FROM endereco_cli WHERE id_cliente = 0";

       $executa_query = mysqli_query($db, $query_endereco);      

            while($buscar_endereco = mysqli_fetch_assoc($executa_query)) {//--verifica se são amigos

              $idendereco_modal  = $buscar_endereco['idendereco'];
              $idcliente_modal   = $buscar_endereco['id_cliente'];
              $endereco_modal    = $buscar_endereco['endereco_cli'];
              $cep_modal         = $buscar_endereco['cep_cli'];
              $numero_modal      = $buscar_endereco['numero_cli'];
              $complemento_modal = $buscar_endereco['complemento_cli'];
              $bairro_modal      = $buscar_endereco['bairro_cli'];
              $cidade_modal      = $buscar_endereco['cidade_cli'];
              $estado_modal      = $buscar_endereco['endereco_cli'];  

              ?>

              <tr class="odd gradeX">

              </tr>
            <?php } ?>


          </tbody>
        </table>
      </div>



    </div>



    <div class="modal-footer">
     <button type="button" class="btn btn-danger" name="age" id="age" data-toggle="modal" data-target="#add_data_Modal_endereco">Fechar</button>

   </div> 


 </div>

</div>  
</div>  

</div>  
</div>


<!-- ################################### MODAL TELEFONE ##############################-->                                
<div class="modal fade" id="add_data_Modal_telefone" role="dialog">  
  <div class="modal-dialog modal-lg">  

    <div class="modal-content">  


      <style>

        .endereco{
          background-color: #1a2229;
          margin-top: -30px;
        }

         .endereco_mod{
          color: white;
          font-weight: bold;
        } 

        .endereco_mod:hover{
         color: black;
         font-weight: bold;
       }


      .nav>li>a {
          color: white;
      }
        


     </style>

     <div class="modal-body">  

      <ul class="nav nav-tabs endereco" style="margin-left: -15px; margin-right: -15px">

        <li class="nav-item endereco_mod active" ><a class="font_endereco" data-toggle="tab" href="#cadastrar_telefones">Cadastrar Telefone</a></li>
        <li class="nav-item endereco_mod"><a class="font_endereco"data-toggle="tab" href="#telefones_cadastrados">Telefones Cadastrados</a></li>
      </ul>

      <div class="tab-content">

        <div id="cadastrar_telefones" class="tab-pane fade in active">
          <form method="POST" action="recebe_telefone_modal.php" id="insert_form_modal">

           <fieldset>
            <legend class="pull-left width-full">Telefone </legend>
            <!-- begin row -->
            <div class="row">

              <div class="col-md-4">
                <div class="form-group">
                  <label>Celular</label>
                  <input type="text" class="form-control"  name="telefone1_cli" placeholder="Celular 1" id="masked-input-phone" />
                </div>
              </div>

              <div class="col-md-4">
                <div class="form-group">
                  <label>Telefone Fixo</label>
                  <input type="text" class="form-control"  name="telefone3_cli" placeholder="Fixo" id="masked-input-phone3" />
                </div>
              </div>

              <div class="col-md-4">
                <div class="form-group">
                  <label>Telefone Comercial</label>
                  <input type="text" class="form-control"  name="telefone2_cli" placeholder="Comercial" id="masked-input-phone2" />
                </div>
              </div>

            </div>

          </fieldset>

          <input type="submit" name="insertTelefone" id="insertModalTelefone"  value="Cadastrar" class="btn btn-success">

        </form>
      </div>


      <div id="telefones_cadastrados" class="tab-pane fade">
        <div class="panel-body">
          <table id="tabela_enderecos" class="table table-striped table-bordered">
            <thead>
              <tr>
               <th>Cod Endereco</th>
               <th>Cod Cliente</th>
               <th>Logradouro</th>
               <th>Cep</th>
               <th>numero</th>
               <th>Complemento</th>
               <th>Bairro</th>
               <th>Cidade</th>
               <th>Estado</th>
             </tr>
           </thead>
           <tbody>

             <?php

             include "conexao.php";


             $query_endereco = "SELECT * FROM endereco_cli WHERE id_cliente =  0";

             $executa_query = mysqli_query($db, $query_endereco);      

            while($buscar_endereco = mysqli_fetch_assoc($executa_query)) {//--verifica se são amigos

              $idendereco_modal  = $buscar_endereco['idendereco'];
              $idcliente_modal   = $buscar_endereco['id_cliente'];
              $endereco_modal    = $buscar_endereco['endereco_cli'];
              $cep_modal         = $buscar_endereco['cep_cli'];
              $numero_modal      = $buscar_endereco['numero_cli'];
              $complemento_modal = $buscar_endereco['complemento_cli'];
              $bairro_modal      = $buscar_endereco['bairro_cli'];
              $cidade_modal      = $buscar_endereco['cidade_cli'];
              $estado_modal      = $buscar_endereco['endereco_cli'];  

              ?>


            <?php } ?>



          </tbody>
        </table>
      </div>



    </div>



    <div class="modal-footer">
     <button type="button" class="btn btn-danger" name="age" id="age" data-toggle="modal" data-target="#add_data_Modal_telefone">Fechar</button>

   </div> 





 </div>

</div>  
</div>  

</div>  
</div>






































<!-- begin scroll to top btn -->
<a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i class="fa fa-angle-up"></i></a>
<!-- end scroll to top btn -->
</div>
<!-- end page container -->
<!-- ================== BEGIN BASE JS ================== -->
<script src="https://immobilebusiness.com.br/admin/assets/plugins/jquery/jquery-1.9.1.min.js"></script>
<script src="https://immobilebusiness.com.br/admin/assets/js/jquery.maskMoney.js" type="text/javascript"></script>
<script type="text/javascript">

</script>
<script src="https://immobilebusiness.com.br/admin/assets/plugins/jquery/jquery-migrate-1.1.0.min.js"></script>
<script src="https://immobilebusiness.com.br/admin/assets/plugins/jquery-ui/ui/minified/jquery-ui.min.js"></script>
<script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap/js/bootstrap.min.js"></script>
    <!--[if lt IE 9]>
        <script src="https://immobilebusiness.com.br/admin/assets/crossbrowserjs/html5shiv.js"></script>
        <script src="https://immobilebusiness.com.br/admin/assets/crossbrowserjs/respond.min.js"></script>
        <script src="https://immobilebusiness.com.br/admin/assets/crossbrowserjs/excanvas.min.js"></script>
      <![endif]-->
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/jquery-cookie/jquery.cookie.js"></script>
      <!-- ================== END BASE JS ================== -->

      <!-- ================== BEGIN PAGE LEVEL JS ================== -->
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/media/js/jquery.dataTables.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/media/js/dataTables.bootstrap.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Buttons/js/dataTables.buttons.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Buttons/js/buttons.bootstrap.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Buttons/js/buttons.flash.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Buttons/js/jszip.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Buttons/js/pdfmake.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Buttons/js/vfs_fonts.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Buttons/js/buttons.html5.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Buttons/js/buttons.print.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/DataTables/extensions/Responsive/js/dataTables.responsive.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/js/table-manage-buttons.demo.min.js"></script>


      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/ionRangeSlider/js/ion-rangeSlider/ion.rangeSlider.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-colorpicker/js/bootstrap-colorpicker.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/masked-input/masked-input.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-timepicker/js/bootstrap-timepicker.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/password-indicator/js/password-indicator.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-combobox/js/bootstrap-combobox.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-select/bootstrap-select.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-tagsinput/bootstrap-tagsinput.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-tagsinput/bootstrap-tagsinput-typeahead.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/jquery-tag-it/js/tag-it.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-daterangepicker/moment.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-daterangepicker/daterangepicker.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/select2/dist/js/select2.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-eonasdan-datetimepicker/build/js/bootstrap-datetimepicker.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/js/form-plugins.demo.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/parsley/dist/parsley.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/plugins/bootstrap-wizard/js/bwizard.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/js/form-wizards-validation.demo.min.js"></script>
      <script src="https://immobilebusiness.com.br/admin/assets/js/apps.min.js"></script>

      <script type='text/javascript' src='cep.js'></script>
      <script type='text/javascript' src='produtos.js'></script>
      <script type='text/javascript' src='lote.js'></script>
      <script type='text/javascript' src='medidas.js'></script>
      <script type='text/javascript' src='cep.js'></script>
      <!-- ================== END PAGE LEVEL JS ================== -->


      <script>

     
        function formatar_mascara(src, mascara) {
        var campo = src.value.length;
        var saida = mascara.substring(0,1);
        var texto = mascara.substring(campo);
        if(texto.substring(0,1) != saida) {
        src.value += texto.substring(0,1);
        }
        }
        $('.somente-numero').keyup(function() {
          $(this).val(this.value.replace(/[A-Za-z]/g, ''));
        });


        $(document).on('click', '#cadastrarPFPJ', function (){


         var pessoa = $("input[name='pessoa']:checked").val();


         if(pessoa == 1){ 


           var rg_cliente      = $('#rg_cli').val();

           var orgao_expedidor = $('#orgao_expedidor').val();

           var email_cli       = $('#email_cli').val();

           var nascimento_cli  = $('#nascimento_cli').val();

           var estadocivil_cli = $('#estadocivil_cli').val();

           $("#cpf_rfb_input").removeAttr("required");


           if(estadocivil_cli.substr(0, 6) == 'Casado' ){


             var conjuge_cli =  document.getElementById('conjuge_cli');

             conjuge_cli.setAttribute('required' , 'true');

           }


 


           if(rg_cliente == "" || orgao_expedidor == "" || email_cli == "" || nascimento_cli == "" ){
            alert("preencha todos os campos obrigatórios!");
          }

        }



        if(pessoa == 2){


         var rg_cliente      = $('#rg_cli').val();

         var email_cli       = $('#email_cli').val();

         var cpf_resp        = $("#cpf_rfb_input").val();

         $('#orgao_expedidor').removeAttr("required");

         $('#nascimento_cli').removeAttr("required");

         $('#estadocivil_cli').removeAttr("required");

         if(rg_cliente == "" || email_cli == "" ||  cpf_resp == ""){
          alert("preencha todos os campos obrigatórios!");
        }

      }

      
    });



        $(document).on('click', '#cadastrarPFPJ', function(){

         var estadocivil_cli = $('#estadocivil_cli').val();

         var conjuge_cli = $('#conjuge_cli').val();

         if(conjuge_cli == '' && estadocivil_cli.substr(0, 6) == 'Casado'){

           alert('preencha o conjuge');

           return false

         }

       })





        $(document).on('click', '#cadastrarPFPJ', function (){


         var nome_cliente =  $('#nome_cliente').val();
         var cpf_cliente  =  $('#masked-input-cpf').val();
         var cnpj_cliente =  $('#masked-input-cnpj').val();
         var pessoa = $("input[name='pessoa']:checked").val();
         var cnpj_cliente  = $('#masked-input-cnpj').val();



         if(pessoa == 1){

          if(nome_cliente == "" || (cpf_cliente == "" || cpf_cliente == '___.___.___-__')){
           alert("verifique os campos obrigatorios Nome e CPF!");
         }

       }else if(pessoa == 2){

        if(nome_cliente == "" || (cnpj_cliente == "" || cnpj_cliente == '__.___.___/____-__')){
         alert("verifique os campos obrigatorios Razão Social e CNPJ!");
       }


     }


   })





        $(document).on("change", ".pessoa" , function(){

          var pessoa = $("input[name='pessoa']:checked").val();

          if(pessoa == 1){ 



           var element = document.getElementById('masked-input-cpf');

           element.setAttribute('required' , 'true');

           var element2 = document.getElementById('masked-input-cnpj');

           element2.removeAttribute('required');


         }else if(pessoa == 2){


           var element = document.getElementById('masked-input-cpf');

           element.removeAttribute('required');

           var element2 = document.getElementById('masked-input-cnpj');

           element2.setAttribute('required' , 'true');

         }

       });



  //MOSTRAR A SENHA INSERIDA NO CAMPO
  $( "#olho" ).mousedown(function() {
    $("#senhaf").attr("type", "text");
  });

  $( "#olho" ).mouseup(function() {
    $("#senhaf").attr("type", "password");
  });
  $( "#olho" ).mouseout(function() { 
    $("#senhaf").attr("type", "password");
  });

  
       //VALIDAÇÃO DO CAMPO DE SENHA ONDE OBRIGA A SENHA PREENCHIDA A TER UM PADRÃO
  $(document).on('click', '#cadastrarPFPJ' , function(){

    // console.log(e.value);
    var forca = verificaForcaSenha();
    var valida = $('#password-status').text();
    console.log(valida);
    console.log(senha);
    var senha = $('#senhaf').val();
    if(valida.indexOf("orte") == -1 && senha != ''){

      swal('Força senha '+valida, "", "warning");
      return false;
    }


  });

  $(document).on('click', '#cadastrarPFPJ' , function(){

   var celular   = $('#modal_celular1').length;

   var fixo      = $('#modal_telfixo1').length;

   var comercial = $('#modal_telcomercial1').length;



   if ( celular == 0 && fixo == 0 && comercial == 0){ 

    alert("Cadastre um telefone!");

         // return false

       } 


     });



  //cadastro endereco obrigatorio , e validacao dos demais campos

  $(document).on('click', '#cadastrarPFPJ', function(){

    var endereco    =   $('#modal_endereco1').length;
    var cep         =   $('#modal_cep1').length;
    var numero      =   $('#modal_numero1').length;
    var bairro      =   $('#modal_bairro1').length;
    var cidade      =   $('#modal_cidade1').length;
    var estado      =   $('#modal_estado1').length;


    if(endereco == 0 && cep == 0 && numero == 0 && bairro == 0 && cidade == 0 && estado == 0){

     alert("Cadatre um endereco!");


     var rg_cliente      = $('#rg_cli').val();

     var orgao_expedidor = $('#orgao_expedidor').val();

     var email_cli       = $('#email_cli').val();

     var nascimento_cli  = $('#nascimento_cli').val();

     var estadocivil_cli = $('#estadocivil_cli').val();

     var nome_cliente =  $('#nome_cliente').val();

     var cpf_cliente  =  $('#masked-input-cpf').val();

     var cnpj_cliente =  $('#masked-input-cnpj').val();

     var pessoa = $("input[name='pessoa']:checked").val();

     var cpf_rfb_input = $("#cpf_rfb_input").val();


     if(rg_cliente == ""){

      $("#rg_cli").css('background', '#ffdedd');

      $("#rg_cli").css('border-color' , '#ff5b57');

      $("#rg_cli").attr('placeholder', '*campo obrigatorio');

    }


    if(orgao_expedidor == ""){

      $("#orgao_expedidor").css('background', '#ffdedd');

      $("#orgao_expedidor").css('border-color' , '#ff5b57');

      $("#orgao_expedidor").attr('placeholder', '*campo obrigatorio');
    }


    if(email_cli == ""){

      $("#email_cli").css('background', '#ffdedd');

      $("#email_cli").css('border-color' , '#ff5b57');

      $("#email_cli").attr('placeholder', '*campo obrigatorio');
    }


    if(nascimento_cli == ""){

      $("#nascimento_cli").css('background', '#ffdedd');

      $("#nascimento_cli").css('border-color' , '#ff5b57');

      $("#nascimento_cli").attr('placeholder', '*campo obrigatorio');
    }


    if(estadocivil_cli == ""){

      $("#estadocivil_cli").css('background', '#ffdedd');

      $("#estadocivil_cli").css('border-color' , '#ff5b57');

      $("#estadocivil_cli").attr('placeholder', '*campo obrigatorio');
    }



    if(nome_cliente == ""){

      $("#nome_cliente").css('background', '#ffdedd');

      $("#nome_cliente").css('border-color' , '#ff5b57');

      $("#nome_cliente").attr('placeholder', '*campo obrigatorio');
    }


    

    if(cpf_cliente == "" && pessoa == 1){

      $("#masked-input-cpf").css('background', '#ffdedd');

      $("#masked-input-cpf").css('border-color' , '#ff5b57');

      $("#masked-input-cpf").attr('placeholder', '*campo obrigatorio');
    }



    if(cnpj_cliente == "" && pessoa == 2){

      $("#masked-input-cnpj").css('background', '#ffdedd');

      $("#masked-input-cnpj").css('border-color' , '#ff5b57');

      $("#masked-input-cnpj").attr('placeholder', '*campo obrigatorio');
    }



    if(cpf_rfb_input == "" && pessoa == 2){

      $("#cpf_rfb_input").css('background', '#ffdedd');

      $("#cpf_rfb_input").css('border-color' , '#ff5b57');

      $("#cpf_rfb_input").attr('placeholder', '*campo obrigatorio');
    }





    return false

  }


});












  $(document).on('click', '#insertModal', function(){


   let rua = $('#rua_modal').val();    

   let cep = $('#cep_modal').val();  

   let numero = $('#numero_modal').val();

   let complemento = $('#complemento_modal').val();

   let bairro =$('#bairro_modal').val();

   let cidade =$('#cidade_modal').val();

   let estado = $('#estado_modal').val();



   /* Configura a requisição AJAX */
   $.ajax({

     url :'recebe_endereco_modal.php', /* URL que será chamada */ 
     type :'POST', /* Tipo da requisição */ 
     data: 'rua=' + rua + '&cep=' + cep + '&numero=' + numero + '&complemento='+ complemento + '&bairro='+ bairro + '&cidade=' + cidade + '&estado=' + estado, /* dado que será enviado via POST */

     dataType: 'json', /* Tipo de transmissão */
         success: function(data){  //   recebe todo o objeto do json, encapsula com nome do parametro da func
          swal("Endereço cadastrado com sucesso!", "Continue cadastrando ou clique em Fechar", "success");


          $("#cep_modal").val("");
          $("#rua_modal").val("");
          $("#numero_modal").val("");
          $("#complemento_modal").val("");
          $("#bairro_modal").val("");
          $("#cidade_modal").val("");
          $("#estado_modal").val("");


              // console.log("cep"+ data.cep);
              // console.log("rua :"+data.rua);



//################################# RUA ####################################################
var x = 1;



if(document.querySelectorAll('.m_endereco').length >= 1){

  x = document.querySelectorAll('.m_endereco').length + 1;

  var nome = 'modal_endereco'+ x;

  console.log("id da teste modal: "+nome);       


  $("#M_endereco").append("<input type='hidden' id='"+nome+"'  name='"+nome+"' class='m_endereco'value='"+data.rua+"''  >");

}else{

  var nome = 'modal_endereco'+ x;


  $("#M_endereco").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_endereco' value='"+data.rua+"'' >"); 
}



 //################################# CEP ################################################        


 var j = 1;



 if(document.querySelectorAll('.m_cep').length >= 1){

  j = document.querySelectorAll('.m_cep').length + 1;

  var nome = 'modal_cep'+ j;


  $("#M_cep").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_cep'value='"+data.cep+"'' >");

}else{

  var nome = 'modal_cep'+ j;


  $("#M_cep").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_cep' value='"+data.cep+"'' >"); 
}






 //################################# NUMERO ################################################

 var k = 1;

 if(document.querySelectorAll('.m_numero').length >= 1){

  k = document.querySelectorAll('.m_numero').length + 1;

  var nome = 'modal_numero'+ k;


  $("#M_numero").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_numero'value='"+data.numero+"'' >");

}else{

  var nome = 'modal_numero'+ k;

  $("#M_numero").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_numero' value='"+data.numero+"'' >"); 
}



 //################################# COMPLEMENTO ################################            


 var m = 1;

 if(document.querySelectorAll('.m_complemento').length >= 1){

  m = document.querySelectorAll('.m_complemento').length + 1;

  var nome = 'modal_complemento'+ m;


  $("#M_complemento").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_complemento'value='"+data.complemento+"'' >");

}else{

  var nome = 'modal_complemento'+ m;

  $("#M_complemento").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_complemento' value='"+data.complemento+"'' >"); 
}

//######################################## BAIRRO #################################            


var n = 1;

if(document.querySelectorAll('.m_bairro').length >= 1){

  n = document.querySelectorAll('.m_bairro').length + 1;

  var nome = 'modal_bairro'+ n;


  $("#M_bairro").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_bairro'value='"+data.bairro+"'' >");

}else{

  var nome = 'modal_bairro' + n;

  $("#M_bairro").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_bairro' value='"+data.bairro+"'' >"); 
}


//############################## CIDADE ######################################            

var p = 1;

if(document.querySelectorAll('.m_cidade').length >= 1){

  p = document.querySelectorAll('.m_cidade').length + 1;

  var nome = 'modal_cidade'+ p;


  $("#M_cidade").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_cidade'value='"+data.cidade+"'' >");

}else{

  var nome = 'modal_cidade' + p;

  $("#M_cidade").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_cidade' value='"+data.cidade+"'' >"); 
}


//######################### ESTADO ######################################            

var q = 1;

if(document.querySelectorAll('.m_estado').length >= 1){

  q = document.querySelectorAll('.m_estado').length + 1;

  var nome = 'modal_estado'+ q;


  $("#M_estado").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_estado'value='"+data.estado+"'' >");

}else{

  var nome = 'modal_estado' + q;

  $("#M_estado").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_estado' value='"+data.estado+"'' >"); 
}

},

error: function(data){

  swal("Erro ao cadastrar endereço", "Informe todos os campos!", "warning");


}










});   
return false;    

});


</script>


<script>


// ########################### CONSULTA CEP API CORREIOS #################################3

/* Executa a requisição quando o campo CEP perder o foco */
$(document).on('blur', '#cep_modal', function(){
 /* Configura a requisição AJAX */

 $.ajax({
  url : 'consultar_cep.php', /* URL que será chamada */ 
  type : 'POST', /* Tipo da requisição */ 
  data: 'cep=' + $('#cep_modal').val(), /* dado que será enviado via POST */
  dataType: 'json', /* Tipo de transmissão */
  success: function(data){
    $('#rua_modal').val(data.rua); 
    $('#bairro_modal').val(data.bairro);
    $('#cidade_modal').val(data.cidade);
    $('#estado_modal').val(data.estado);

  }
});   
 return false;    
})




</script>


<script>


  $(document).on('click', '#insertModalTelefone' , function(){

    swal("Telefone cadastrado com sucesso!", "Continue cadastrando ou clique em Fechar", "success");


    let celular = $('#masked-input-phone').val();

    let telFixo = $('#masked-input-phone3').val();

    let telComercial  = $('#masked-input-phone2').val();




    $.ajax({


      url:'recebe_telefone_modal.php',

      type:'POST',

      data: 'celular=' + celular + '&telfixo=' + telFixo + '&telcomercial=' + telComercial,

      dataType: 'json',

      success: function(data){

        $('#masked-input-phone').val("");
        $('#masked-input-phone3').val("");
        $('#masked-input-phone2').val("");







        
//#############################   CELULAR  ######################################
var x = 1;



if(document.querySelectorAll('.m_celular').length >= 1){

  x = document.querySelectorAll('.m_celular').length + 1;

  var nome = 'modal_celular'+ x;

  console.log("id da teste modal: "+nome);       


  $("#M_celular").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_celular'value='"+data.celular+"'' >");

}else{

  var nome = 'modal_celular'+ x;


  $("#M_celular").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_celular' value='"+data.celular+"'' >"); 
}



//#############################   TEL FIXO  ######################################
var y = 1;



if(document.querySelectorAll('.m_telfixo').length >= 1){

  y = document.querySelectorAll('.m_telfixo').length + 1;

  var nome = 'modal_telfixo'+ y;

  console.log("id da teste modal: "+nome);       


  $("#M_telFixo").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_telfixo' value='"+data.telfixo+"'' >");

}else{

  var nome = 'modal_telfixo'+ y;


  $("#M_telFixo").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_telfixo' value='"+data.telfixo+"'' >"); 
}

//#############################   TEL COMERCIAL  ######################################
var z = 1;



if(document.querySelectorAll('.m_telcomercial').length >= 1){

  z = document.querySelectorAll('.m_telcomercial').length + 1;

  var nome = 'modal_telcomercial'+ z;

  console.log("id da teste modal: "+nome);       


  $("#M_telComercial").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_telcomercial' value='"+data.telcomercial+"'' >");

}else{

  var nome = 'modal_telcomercial'+ z;


  $("#M_telComercial").append("<input type='hidden' id='"+nome+"' name='"+nome+"' class='m_telcomercial' value='"+data.telcomercial+"'' >"); 
}

//##################################################################################

}

});


    return false;

  });



</script>
























<script>

 $(document).ready( function() {
   /* Executa a requisição quando o campo CEP perder o foco */
   $('#').blur(function(){

     /* Configura a requisição AJAX */
     $.ajax({
      url : 'vf.php', /* URL que será chamada */ 
      type : 'GET', /* Tipo da requisição */ 
      data: 'percen_inter='+ $('#percen_lote').val()+'&taxa_inter='+ $('#taxa_inter').val()+'&valor_lote='+ $('#valor_desconto').val()+'&qtd_inter='+ $('#qtd_parcelas_intermediarias').val()+'&tipo_periodo='+ $('#periodo_parcela').val(), /* dado que será enviado via POST */
      dataType: 'json', /* Tipo de transmissão */
      success: function(data){


        $('#parcela_intermediaria').val(data);     
        $('#parcela_intermediaria2').val(data);     

      }
    });   
     return false;    
   })
 });

</script>























<script type="text/javascript">
    //EFEITOS PARA APLICAR MASCARA DE DINHEIRO 
    $(document).on('blur', '#renda_total', function(){

      let aux = $(this).val();

      aux = parseFloat(aux.replace(/[R$. ]/g, '').replace(/,/g, '.'));

      isNaN(aux) ? aux = 0 : '';

      aux = aux.toLocaleString('pt-br',{style: 'currency', currency: 'BRL'});

        // console.log(aux);
        $(this).val(aux);
      });


    //EFEITOS PARA APLICAR MASCARA DE DINHEIRO
    $(document).on('focus', '#renda_total', function(){
      $(this).val('');
    });
  </script>

  <script type="text/javascript">
   var $input    = document.getElementById('selecao-arquivo'),
   $label = document.getElementById('sel_arquivo');
   $fileName = document.getElementById('file-name');
   $input.addEventListener('change', function(){
    $label.textContent = this.value;
                     //  console.log($fileName);

                   });






   $(document).ready( function() {
     /* Executa a requisição quando o campo CEP perder o foco */
     $('#masked-input-cpf').blur(function(){
       /* Configura a requisição AJAX */
       $.ajax({
        url : 'consultar_cpf.php', /* URL que será chamada */ 
        type : 'POST', /* Tipo da requisição */ 
        data: 'cpf=' + $('#masked-input-cpf').val(), /* dado que será enviado via POST */
        dataType: 'json', /* Tipo de transmissão */
        success: function(data){
          if(data.sucesso == 1){               

            alert('Cliente já cadastrado. Grupo: '+ data.categoria_cliente);

            $('#masked-input-cpf').val('');

          }
        }
      });   
       return false;    
     })
   });







   $(document).ready( function() {
     /* Executa a requisição quando o campo CEP perder o foco */
     $('#masked-input-cnpj').blur(function(){
       /* Configura a requisição AJAX */
       $.ajax({
        url : 'consultar_cpf.php', /* URL que será chamada */ 
        type : 'POST', /* Tipo da requisição */ 
        data: 'cpf=' + $('#masked-input-cnpj').val(), /* dado que será enviado via POST */
        dataType: 'json', /* Tipo de transmissão */
        success: function(data){
          if(data.sucesso == 1){               

            alert('Cliente já cadastrado.');

            $('#masked-input-cnpj').val('');

          }
        }
      });   
       return false;    
     })
   });



   $(document).ready(function() {
    $("#masked-input-phone3").mask("(99) 9999-9999");
    App.init();


    FormWizardValidation.init();
    TableManageButtons.init();
    FormPlugins.init();
  });



</script>




<script type="text/javascript">



//####################################################################


$(document).ready(function(){
  $("#masked-input-cpf_conjuge").mask("999.999.999-99");
  $("#masked-input-phone3-conjuge").mask("(99) 9999-9999");
  $("#masked-input-phone-conjuge").mask("(99) 99999-9999");
  $("#masked-input-phone2-conjuge").mask("(99) 9999-9999");


  $('#insert_form').on("submit", function(event){  
    event.preventDefault();  

    if($('#masked-input-cpf_conjuge').val() == "")  
    {  
     alert("Informe o numero do CPF do Conjuge");  
   }  
   else if($("#rg_conj").val() == '')  
   {  
     alert("Informe o numero do Rg do Conjuge");  
   }
   else if($("#nome_conj").val() == '')  
   {  
     alert("Informe o Nome do Conjuge");  
   }  
   else if($("#nascimento_conj").val() == '')
   {  
     alert("Informe a data de Nascimento do Conjuge");  
   }         
   else if($("#nacionalidade_conj").val() == '')
   {
     alert("Informe a Nacionalidade  do Conjuge");  
   }
   else if($("#nacionalidade_conj").val() == '')
   {
     alert("Informe a Nacionalidade  do Conjuge");  
   }
   else if($("#telefone1_conj").val() == '')  
   {  
     alert("Informe o Pelo menos um numero de Celular do Conjuge");  
   }
   else   
   {  
     $.ajax({  
      url:'recebe_conjuge.php',  
      method:'POST', 
      data:$('#insert_form').serialize(),
      dataType:'json',  
      beforeSend:function(){  
       $('#insert').val('Cadastrar'); 
     },  
     success: dados => 
     {  
       $('#insert_form')[0].reset();  
       $('#add_data_Modal').modal('hide');  
       $('#coloca-conjuge').html("<label>Cônjuge</label><input type='text' style='margin-top:2px' name='nome_conj' class='form-control' id='nome_conj' value='"+ dados.nome_cli +"'><input type='hidden' name='conjuge_idconjuge' value='"+ dados.idcliente +"'>");  
     },
     error: erro => {console.log(erro)}  
   });  
   }  
 });
});

</script>

</body>

</html>
